gdal_1.8.0-1_i386.changes is NEW

Debian FTP Masters ftpmaster at
Fri Apr 29 11:03:05 UTC 2011

  to main/g/gdal/gdal-bin_1.8.0-1_i386.deb
  to main/g/gdal/gdal_1.8.0-1.debian.tar.gz
  to main/g/gdal/gdal_1.8.0-1.dsc
  to main/g/gdal/gdal_1.8.0.orig.tar.gz
  to main/g/gdal/libgdal-doc_1.8.0-1_all.deb
  to main/g/gdal/libgdal-perl_1.8.0-1_i386.deb
  to main/g/gdal/libgdal-ruby1.8_1.8.0-1_i386.deb
  to main/g/gdal/libgdal-ruby_1.8.0-1_i386.deb
(new) libgdal1-1.8.0_1.8.0-1_i386.deb extra libs
Geospatial Data Abstraction Library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. The related OGR
 library (which lives within the GDAL source tree) provides
 a similar capability for simple features vector data.
 GDAL supports many popular data formats, including commonly used
 ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
 GIS and remote sensing software packages (ERDAS Imagine,
 ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
 sensing and scientific data distribution formats such as HDF,
 OGR library supports popular vector formats like ESRI Shapefile,
 TIGER data, S57, MapInfo File, DGN, GML and more.
 This package contains the shared library.
  to main/g/gdal/libgdal1-dev_1.8.0-1_i386.deb
  to main/g/gdal/python-gdal_1.8.0-1_i386.deb
Changes: gdal (1.8.0-1) experimental; urgency=low
  * New upstream release.
  * Patchset update for the current major release.
  * Added libepsilon support.
  * Now debian/copyright has moved to DEP5 format and revised on the basis of
    the GDAL LICENSE file.
  * Swig generated stuff for perl is now removed just before building, not
    at clean time to be more nice against git-bp.
  * Added gdallocationinfo installation in gdal-bin.
  * Policy bumped to 3.9.2, no changes required.
  * Fixed manpages oddities.
    (closes: #615535)
  * Added some more cleanup instructions.
  * Now post-removing rpath in main library as well to avoid libtool tricks at
    building time.

Override entries for your package:
gdal-bin_1.8.0-1_i386.deb - extra science
gdal_1.8.0-1.dsc - source science
libgdal-doc_1.8.0-1_all.deb - extra doc
libgdal-perl_1.8.0-1_i386.deb - extra perl
libgdal-ruby1.8_1.8.0-1_i386.deb - extra ruby
libgdal-ruby_1.8.0-1_i386.deb - extra ruby
libgdal1-dev_1.8.0-1_i386.deb - extra libdevel
python-gdal_1.8.0-1_i386.deb - extra python

Announcing to debian-devel-changes at
Closing bugs: 615535 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-grass-devel mailing list